<?xml version="1.0" encoding="gb2312"?>
<risingskin iskinpath="res\skin1" commonpath="skin" nameID="1212" customdraw ="1">
	<controls>
		<Include File="BaseSkin.xml"/>
	        <Control Controltype="menuitembmp2" iconIndex="40001,1|40002,1" icon="rslogvw.bmp" iconoffset="10" checkindex="0" separator="menuline.png" bmp="menubtn.png" drawtype="0x40" Color="179,202,214" highColor="179,202,214" disableColor="127,127,127" />
		<Control Controltype="menubarbmp" transparent="1" bmp="mebarbtn.png" offset="34" Color="232,246,255" highColor="224,235,250" pressColor="179,202,214" ActiveColor="179,202,214" DeactiveColor="179,202,214"/>
	</controls>
	
	<windows>
		<Rs1000000 ID="0" Controltype="ncborderbmp" capoffset="33" capoffsety="1" Color="219,238,249" activeborder="frmMsg.png" deactiveborder="frmMsgf.png" bordermask="frmmask.png" />
		<Rs1000000 ID="0" controltype="ncminbmp" bmp="CoMin.png" align="righttop" right="90" top="0"/>
	        <Rs1000000 ID="0" controltype="ncmaxbmp" maxbmp="Comax.png" resbmp="Comax2.png" align="righttop" right="50" top="0"/>
		<Rs1000000 ID="0" controltype="ncclosebmp" bmp="CoClose.png" align="righttop" right="28" top="0"/>
		
		<Rs1000000 ID="0" controltype="dialogbackbmp" bmp="log.png" drawtype="0x44" AlignGroup0="0:0,0:1007,1003,1005,1017,1029"/>
		<Rs1000000 ID="1001" controltype="treeitem" bmp="rslogvw.bmp"  type="1" checkindex="1" textcolor="179,202,214" linecolor="179,202,214"/>
		<Rs1000000 ID="1001" controltype="treebk" Color="19,58,75" width="180" align="lefttopbottom" left="14" top="15" bottom="70"/>
		<Rs1000000 ID="1007" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" textpos="12" discol2="0,0,0" discol1="116,149,164" Width="91" Height="27" Align="bottom" bottom="10"/>
		<Rs1000000 ID="1003" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" textpos="12" discol2="0,0,0" discol1="116,149,164" Width="91" Height="27" Align="bottom" bottom="10"/>
		<Rs1000000 ID="1005" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" textpos="12" discol2="0,0,0" discol1="116,149,164" Width="91" Height="27" Align="bottom" bottom="10"/>
		<Rs1000000 ID="1017" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" textpos="12" discol2="0,0,0" discol1="116,149,164" Width="91" Height="27" Align="bottom" bottom="10"/>
                <Rs1000000 ID="1029" Controltype="Buttonbmp" bmp="Buttoni.png" Color="179,202,214" textpos="10" discol2="0,0,0" discol1="116,149,164" Width="91" Height="27" Align="bottom" bottom="10"/>

		<Rs1000000 ID="1025" Controltype="groupBox" bmp="cfgbg.png"  drawtype="0x34" staticvalue="1" libgroupbox="1" UseFrm="0" UseText="0" roundfrm="1" width="175" Align="LeftTopbottom" top="10" Left="12" bottom="70"/>
		<Rs1000000 ID="1028" Controltype="groupBox" bmp="cfgbg.png"  drawtype="0x34" staticvalue="1" libgroupbox="1" UseFrm="0" UseText="0" roundfrm="1" Align="LeftTopbottomRight" top="10" Left="200" Right="11" bottom="70"/>
		<Rs1000000 ID="1030" Align="lefttopbottomright" left="210" top="12" right="14" bottom="70"/>
		
		<Rs1010000 ID="0" Controltype="dialogback" Color="19,58,75" />
                <Rs1010000 ID="1016" Controltype="listbk" nodraw="1" frmcol="75,103,123" color="19,58,75" Align="lefttoprightbottom" left="2" top="1" right="2" bottom="70"/>
		<Rs1010000 ID="1002" height="20" align="leftrightbottom" left="5" right="5" bottom="5"/>
		<Rs1010000 ID="1027" height="42" align="leftrightbottom" left="5" right="5" bottom="20"/>
		
		<Rs1015000 ID="0" controltype="dialogbackbmp" bmp="frmMsgb2.png" drawtype="0x44"/>

                <Rs1020000 Id="1009" Controltype="Buttonbmp" bmp="Buttoni.png" textpos="8" Color="179,202,214" discol2="0,0,0" discol1="116,149,164" Width="91" Height="27" Align="rightbottom" right="30" bottom="10"/>
		<Rs1020000 Id="10121" Align="lefttoprightbottom" left="20" top="20" right="30" bottom="80"/>
	</windows> 
</risingskin>